CVE-2012-3156

2012-10-16T23:55:00
ID CVE-2012-3156
Type cve
Reporter cve@mitre.org
Modified 2013-10-11T03:44:00

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.25 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server.